.sociallogininfo .social-avatar {
  float: left;
  max-width: 150px;
  margin: 10px 15px 15px 0; }

.btn.btn-login-facebook, .btn.btn-login-google, .btn.btn-login-vk {
  border-radius: 2px;
  color: white;
  display: inline-block;
  font-size: 13px;
  margin-bottom: 3px;
  min-width: 100px;
  padding: 10px 5px;
  text-align: center; }

.btn.btn-login-facebook:before, .btn.btn-login-google:before, .btn.btn-login-vk:before {
  font-family: 'FontAwesome';
  padding-right: 5px;
  font-size: 15px;
  vertical-align: middle; }

.btn.btn-login-facebook:before {
  content: '\f09a'; }

.btn.btn-login-facebook {
  background: #3b5998;
  border-color: #3b5998; }

.btn.btn-login-facebook:hover {
  background: #fff;
  color: #3b5998;
  border-color: #3b5998; }

.btn.btn-login-google:before {
  content: '\f1a0'; }

.btn.btn-login-google {
  background: #df4a32;
  border-color: #df4a32; }

.btn.btn-login-google:hover {
  background: #fff;
  color: #df4a32;
  border-color: #df4a32; }

.btn.btn-login-vk:before {
  content: '\f189'; }

.btn.btn-login-vk {
  background: #6d8fb3;
  border-color: #6d8fb3; }

.btn.btn-login-vk:hover {
  background: #fff;
  color: #3b6798;
  border-color: #3b6798; }
